/* LICENSE & DETAILS

	Theme Name: Dante Child Theme



	Theme URI: http://dante.swiftideas.net



	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )



	License: GNU General Public License version 3.0



	License URI: http://www.gnu.org/licenses/gpl-3.0.html



	Template: dante



	Version: 1.0



	Author: Swift Ideas



	Author URI: www.swiftideas.net







	All files, unless otherwise stated, are released under the GNU General Public License



	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)







   ==================================================



*/







/* --------------------------------------------



	DANTE CSS IMPORT



-------------------------------------------- */







@import url("../dante/style.css");
/* --------------------------------------------



	CHILD THEME CSS



-------------------------------------------- */


.std-menu{display:none!important;}
#footer ul li { line-height: 2px; }
#top-bar { font-size: 14px; }
.spb_single_image figure figcaption.image-caption { text-align: center; margin: 0px 0 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; font-style: italic; }
.full-width-text { padding-top: 10px; padding-bottom: 0px; position: relative; }
.spb_single_image { margin-bottom: 0px; }
div.sf-icon-box-content-wrap h3 { font-size: 16px; }
.spb_homepage_left { width: 340px; padding-left: 10px; position: relative; }
.spb_homepage_middle { width: 300px; padding-right: 0px; padding-left: 00px; position: relative; }
.spb_homepage_right { width: 340px; padding-left: 00px; position: relative; }
h6 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
.inner-page-wrap { margin-top: 10px; }
.portfolio-options-bar { margin-bottom: 10px; }
.spb_wrapper_clearfix2 { margin-left: auto; margin-right: auto; width: 50em }
.spb_wrapper_clearfix3 { margin-left: 130px; margin-right: auto; width: 70em }
.page-heading { padding-top: 15px; padding-bottom: 15px; }
h3 { font-family: "Georgia,sans-serif;" }
.spb_divider { margin-bottom: 10px; }
.inner-page-wrap { margin-bottom: 30px; }
#header > .container { background: url("http://fizzywire.com/envypak/wp-content/uploads/2014/05/ClearBackground.png") no-repeat scroll right top rgba(0, 0, 0, 0); background-size: 1230px auto; }
/* Red Kite Creative Adjustments Oct 2015 */

#main-nav .header-right ul.menu > li > a { color: #fff; }
.woocommerce p.cart a.single_add_to_cart_button:hover, .woocommerce .button.checkout-button:hover, .woocommerce .wc-proceed-to-checkout > a.checkout-button:hover { color: #fff !important; }
strong { letter-spacing: 0.5px; }
.header-wrap a#linkbox { border: 0; cursor: pointer; z-index: 1000; margin-top: 25px; left: -25px !important; width: auto !important; }
#top-bar .tb-right a { text-decoration: underline; }
#top-bar .tb-right a:hover { color: #ea7b00; text-decoration: none; }
#top-bar .tb-right u { text-decoration: none; }
#header-search input[type="text"] { color: #000; }
table.sf-table th { padding: 0; }
table.sf-table td { padding: 0; }
table td { padding: 0px 10px 0px 0; }
.entry ul { padding-left: 20px; list-style-type: circle!important; }
#copyright { font-size: 14px; }
#copyright .third_row h4 a { color: #ea7b00; }
#copyright .footer_one_fourth { float: left; padding-right: 30px; }
#copyright h4 { color: #7d9bc0; margin-bottom: 15px; }
#copyright h5 { color: #fff; margin-bottom: 5px; }
#copyright ul li { color: #fff; line-height: 20px; margin-bottom: 6px }
#copyright .footer_one_fourth p { font-size: 13px; line-height: 18px; }
#copyright .first_row ul li { margin-bottom: 25px; }
#copyright .first_row { width: 31%; margin-left: 20px; }
#copyright .second_row { width: 18%; }
#copyright .third_row { width: 20%; }
#copyright .last_row { width: 28%; }
.margin_bottom { margin-bottom: 30px; margin-right: 0px; }
#copyright .cap_item a { color: #ea7b00 !important; }
.share_link { margin-top: 30px; float: left; }
#copyright .footer_copy { color: #fff; margin-bottom: 20px; text-align: center; float: none; }
.spb_tabs .tab-content > .tab-pane.load.active { display: block; opacity: 1; }
.grid > li { opacity: 1; }
.footer_one_fourth.first_row ul li img { float: left; margin-right: 10px; margin-left: -30px; }
.home .one_third { width: 23%; margin-left: 80px; }
a.sf-button { font-size: 14px; letter-spacing: 0px; }
.wysija-paragraph input[type="text"] { width: 90%; }
.widget_wysija_cont .wysija-submit { margin-top: 5px; padding: 8px 5px; margin-left: -16px; float: left; }
.widget_wysija_cont.php_wysija { float: left; margin-top: 15px; }
.tb-text { text-align: right; font-size: 18px; }
.sfsibeforpstwpr { display: none !important; }
.quantity { background: #f7f7f7; float: left; }
#mc_embed_signup label { color: #fff; }
#top-bar-header { background: url('images/envypack-logo.png') top center no-repeat; background-size: cover; color: #fff; padding: 10px 10px 40px 50px; ; }
#top-bar-header a { color: #fff; }
.link-header { float: right; margin: 40px 50px 0px; }
.line-left li { float: left; list-style: none; margin: 0 auto; }
h4, .body-content.quote, #respond-wrap h3, #respond h3 { font-size: 24px !important; }
.em_cls { font-size: 16px; }
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link { display: inline-block; margin-bottom: 5px; font-size: 13px; }
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link { font-size: 13px; }
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item { padding: 0px !important; }
/********************13.9.18*****************************/

#insert-size h3 { color: #7b9bc0; font-family: arial; font-size: 32px; }
.env-in { float: left; width: 50%; border-right: 2px solid #77787b; }
.env-in:last-child { border: 0; }
.ins-env { float: left; width: 100%; }
.env-in h4 { color: #a41e34; text-transform: uppercase; font-weight: 700; border-bottom: 2px solid #77787b; padding: 0 0 18px 24px; text-align: left; }
.env-in ul { display: inline-block; width: 100%; text-align: center; }
.env-in ul li { min-height: 190px; display: inline-block; width: 48%; }
.env-in ul li h6 { margin: 0; }
.env-in ul li h6 span { display: block; }
.bx-wrapper,.limargin{min-height:210px !important;}
#base-promo{padding:20px 0px !important;}
#base-promo em{font-size:25px; color:#fff; padding-bottom:40px;    display: inline-block;}
#base-promo.footer-promo-arrow a, #base-promo.footer-promo-text a{padding:0px; font-size:20px; color:#fff;}

 @media only screen and (max-width:767px) {
.env-in { width: 100%; border: 0; border-bottom: 2px solid #77787b; }
#insert-size h3 { font-size: 24px; }
.env-in:last-child { margin: 40px 0 0; }
.env-in h4 { text-align: center; }
}
 @media only screen and (max-width:479px) {
#insert-size h3 { font-size: 18px; }
.env-in ul li { width: 100%; }
}
 @media only screen and (max-width:768px) {
 .header-wrap a#linkbox: {
top:80px !important;
}
#copyright .first_row { width: 95%; margin-bottom: 20px; }
#copyright .second_row { width: 95%; margin-bottom: 20px; }
#copyright .third_row { width: 95%; margin-bottom: 20px; }
#copyright .last_row { width: 95%; margin-bottom: 20px; }
.home .one_third { margin-left: 0px; }
.one_half, .one_third, .two_third, .three_fourth, .one_fourth { width: 100% !important; margin-bottom: 20px !important; }
#linkbox img { margin-bottom: 20px; }
#top-bar-header { padding: 12px 0px 60px; }
.link-header { float: none; display: inline-block; width: 100%; text-align: center; margin: 0px; margin-top: 120px; }
.link-header span { float: none !important; }
#linkbox img { width: 80%; margin-bottom: 30px; }
.header-wrap a#linkbox { text-align: center; margin-top: 45px; }
.em_cls { font-size: 10px; position: absolute; top: -28px; }
.tb-right ul.social-icons { position: absolute; right: 50px; top: -30px; }
}

/********************9.9.20*****************************/

.wrapper { 
  border : 2px dotted #ccc; padding: 2px; 
}

.wrapper div {
   width: 100%; 
   min-height: 200px;
   padding: 10px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#one { background-color: gray; }
#two { background-color: white; }

@media screen and (min-width: 600px) {
   .wrapper {
      height: auto; overflow: hidden; // clearing 
   }
   #one { width: 200px; float: left; }
   #two { margin-left: 200px; }
}

/********************1.22.21*****************************/
.page-heading{display:none;}
#copyright {
    background-color: #595959 !important;}
#mc_embed_signup form{
        text-align: left !important;
        padding: 0 !important;
}
#mc_embed_signup{
        background: none !important;
}
#mc_embed_signup input.email{
    width: 180px !important;
}

#main-navigation {
    margin-left: -3.8%;
    position: relative;
    margin-right: -2.6%;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link{
    font-size: 15pt;
}



/*************************YouTube Embed/Responsive Video***********************/
.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* Create two equal columns that floats next to each other */
.colframe {
  float: left;
  width: 50%;
  padding: 10px;
  
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}



/*Vertical Line*/
.vl {
  border-left: 6px solid green;
  height: 500px;
  position: absolute;
  left: 50%;
  margin-left: -3px;
  top: 0;
}

.vtext {
  text-align: center;
  font-size: 25px;
  line-height: 25px;
  color: #A72438;
  font-weight: bold;
}



/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {
  .colframe {
    width: 100%;
   height:100%;
   
  }
}

/*hide blog author*/
.author-info-wrap {
    display: none;
}